@charset "utf-8";
@import "stylesheet.css";
#content {
	padding-top:0;
}
body.layout-default .primary {
	float:right;
	width:760px;
	margin-left:30px;
}
body.layout-default .secondary {
	float:left;
	width:190px;
}
body.layout-default-reverse .primary {
	float:left;
	width:760px;
	margin-right:30px;
}
body.layout-default-reverse .secondary {
	float:right;
	width:190px;
}
body.layout-alt .primary {
	float:right;
	width:650px;
	margin-left:30px;
}
body.layout-alt .secondary {
	float:right;
	width:300px;
}
body.layout-alt-reverse .primary {
	float:left;
	width:650px;
	margin-right:30px;
}
body.layout-alt-reverse .secondary {
	float:left;
	width:300px;
}
body.layout-alt2 .primary {
	float:right;
	width:570px;
	margin-left:30px;
}
body.layout-alt2 .secondary {
	float:right;
	width:380px;
}
body.layout-alt2-reverse .primary,body.layout-alt2-reverse .content-wrap .content-wrap-inner .row .primary {
	float:left;
	width:570px;
	margin-right:30px;
}
body.layout-alt2-reverse .secondary,body.layout-alt2-reverse .content-wrap .content-wrap-inner .row .secondary {
	float:left;
	width:380px;
}
body.layout-full .primary {
	float:none;
	width:980px;
}
.content-wrap {
	background-color:#fff;
	border-top:3px solid #edede7;
	border-bottom:3px solid #edede7;
	position:relative;
	margin:0 -10px;
}
.content-wrap-inner {
	border-top:1px solid #d7d7d4;
	border-bottom:1px solid #d7d7d4;
	padding:0 10px;
	min-height:40px;
}
.transitional-wide.homepage-signed-out #content,.transitional-wide.wide-extended #content,.transitional-wide.taste-result #content {
	min-width:980px;
	width:100%;
}
body.gradient-bg,body.homepage-signed-out,body.taste-result {
	background:url(../images/homepage-gradient.png) repeat-x left top #f5f5f1;
	background-color:#f5f5f1;
}
.row-divider {
	height:1px;
	position:relative;
	margin:0 -10px 26px;
	left:0;
	right:0;
	background-color:#e6e6e6;
}
.row {
	width:980px;
	margin:0 auto 36px;
	position:relative;
	clear:left;
}
.row.last {
	margin:0 auto 0;
}
.col-primary {
	width:580px;
	float:left;
}
.col-secondary {
	color:#555;
	float:left;
	width:320px;
	padding:30px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
}
.row-reverse .col-primary {
	float:right;
}
.row-reverse .col-secondary {
	float:left;
	width:320px;
	padding:30px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
}
h2.module-title {
	font-size:14px;
	color:#333;
	line-height:21px;
	margin-bottom:15px;
}
ul,ol {
	list-style-type:none;
}
.msg-header {
	background-color:#EAEAE6;
}
#breadcrumbs {
	clear:left;
	margin:0 auto 36px;
	position:relative;
	width:980px;
}
@font-face {
	font-family:"Guardian-EgypTT";
	src:url("../fonts/Guardian-EgypTT-Medium.eot");
	src:url("../fonts/Guardian-EgypTT-Mediumd41d.eot?#iefix") format("embedded-opentype"),url("../fonts/Guardian-EgypTT-Medium.woff") format("woff"),url("../fonts/Guardian-EgypTT-Medium.ttf") format("truetype");
	font-style:normal;
	font-weight:500;
	font-stretch:normal;
}
.clearfix:before,.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	zoom:1;
}
.col {
	float:left;
}
.col-last {
	margin-right:0 !important;
}
.col-visible .col {
	background-color:rgba(227,227,227,0.8);
}
.col {
	margin-right:28px;
}
.col1 {
	width:56px;
}
.col2 {
	width:140px;
}
.col3 {
	width:224px;
}
.col4 {
	width:308px;
}
.col5 {
	width:392px;
}
.col6 {
	width:476px;
}
.col7 {
	width:560px;
}
.col8 {
	width:644px;
}
.col9 {
	width:728px;
}
.col10 {
	width:812px;
}
.col11 {
	width:896px;
}
.col12 {
	width:980px;
}
.col-offset1 {
	margin-left:84px;
}
.col-offset2 {
	margin-left:168px;
}
.col-offset3 {
	margin-left:252px;
}
.col-offset4 {
	margin-left:336px;
}
.col-offset5 {
	margin-left:420px;
}
.col-offset6 {
	margin-left:504px;
}
.col-offset7 {
	margin-left:588px;
}
.col-offset8 {
	margin-left:672px;
}
.col-offset9 {
	margin-left:756px;
}
.col-offset10 {
	margin-left:840px;
}
.col-offset11 {
	margin-left:924px;
}
.grid-67 .col {
	margin-right:16px;
}
.grid-67 .col1 {
	width:67px;
}
.grid-67 .col2 {
	width:150px;
}
.grid-67 .col3 {
	width:233px;
}
.grid-67 .col4 {
	width:316px;
}
.grid-67 .col5 {
	width:399px;
}
.grid-67 .col6 {
	width:482px;
}
.grid-67 .col7 {
	width:565px;
}
.grid-67 .col8 {
	width:648px;
}
.grid-67 .col9 {
	width:731px;
}
.grid-67 .col10 {
	width:814px;
}
.grid-67 .col11 {
	width:897px;
}
.grid-67 .col12 {
	width:980px;
}
.grid-67 .col-offset1 {
	margin-left:83px;
}
.grid-67 .col-offset2 {
	margin-left:166px;
}
.grid-67 .col-offset3 {
	margin-left:249px;
}
.grid-67 .col-offset4 {
	margin-left:332px;
}
.grid-67 .col-offset5 {
	margin-left:415px;
}
.grid-67 .col-offset6 {
	margin-left:498px;
}
.grid-67 .col-offset7 {
	margin-left:581px;
}
.grid-67 .col-offset8 {
	margin-left:664px;
}
.grid-67 .col-offset9 {
	margin-left:747px;
}
.grid-67 .col-offset10 {
	margin-left:830px;
}
.grid-67 .col-offset11 {
	margin-left:913px;
}
.content-wrap {
	border:0 none;
}
.content-wrap-inner {
	padding:0;
}
.pill,a.pill {
	font-size:12px;
	line-height:17px;
	cursor:pointer;
	color:#97928F;
	display:inline-block;
	padding:2px 6px 0;
	vertical-align:top;
	border:1px solid transparent;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-shadow:0 1px 0 #fff;
}
.pill:hover {
	text-decoration:none;
	border:1px solid #CBC9C7;
	background-color:#fff;
	background-color:rgba(255,255,255,0.8);
	color:#333;
}
.pill .ss-icon {
	margin-right:4px;
	font-size:13px;
	margin-top:1px;
	display:inline-block;
	vertical-align:top;
}
.pill .ss-icon.icon-dropdown {
	font-size:6px;
	margin-right:0;
}
.blank-slate {
	margin:0 0 28px 28px;
	padding:28px;
	border-radius:3px;
	border:1px solid #e4e4e2;
	border-bottom:1px solid #DBDBDA;
	box-shadow:0 2px 0 rgba(0,0,0,0.03);
	background-color:#f5f5f1;
	text-shadow:0 1px #FFF;
}
.lists-page .blank-slate.blank-search {
	margin:0 0 0 28px;
}
.lists-page .blank-slate {
	margin:0;
}
.blank-slate h3 {
	font-size:18px;
	text-align:center;
	font-weight:normal;
	color:#5A5552;
}
.blank-slate h3>span {
	color:#333;
	font-weight:bold;
}
.collections {
	margin-left:-28px;
}
.collection {
	width:224px;
	margin:0 0 28px 28px;
	float:left;
}
a.collection-link {
	border-radius:3px;
	border:1px solid #F2F1F1;
	border-bottom:1px solid #E5E4E3;
	box-shadow:0 2px 0 rgba(0,0,0,0.02);
	color:#5A5552;
	display:block;
	position:relative;
	overflow:hidden;
}
a.collection-link:hover {
	text-decoration:none;
	border-color:#E5E4E3 #E5E4E3 #CBC9C7;
	box-shadow:0 2px 0 rgba(0,0,0,0.04);
}
.collection-detail {
	position:relative;
	padding:12px 13px;
}
.collection-detail h3 {
	font-size:14px;
	line-height:18px;
	height:18px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	width:170px;
}
.collection-detail .private-icon {
	font-size:10px;
	display:none;
	color:#97928F;
}
.private-list .private-icon {
	display:inline;
}
.collection-link:hover h3 .title-text {
	text-decoration:underline;
}
.collection-detail .stat {
	line-height:18px;
	color:#97928F;
}
.collection-detail .stat strong {
	color:#5A5552;
	font-weight:normal;
}
.collection-preview {
	position:relative;
	background-color:#F2F1F1;
	width:226px;
	overflow:hidden;
	opacity:0.85;
}
.collection-preview img,.collection-preview .empty-placeholder {
	float:left;
	width:111px;
	height:88px;
	border-right:1px solid #E5E4E3;
	border-bottom:1px solid #E5E4E3;
	text-indent:-1000px;
	overflow:hidden;
	background-color:#f2f1f1;
	background:url(../images/light-texture.png) #f2f1f1;
}
.preview-count {
	visibility:hidden;
	opacity:0;
	position:absolute;
	line-height:26px;
	font-size:16px;
	font-weight:bold;
	margin-top:-13px;
	top:50%;
	left:0;
	right:0;
	text-align:center;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	transition:opacity 0.3s;
}
.collection-link:hover .preview-count {
	visibility:visible;
	opacity:1;
	display:block;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	transition:opacity 0.3s;
}
.is-touch .collection-link .preview-count {
	display:none;
}
.preview-count>span {
	display:inline-block;
	padding:0 10px;
	color:#fff;
	border-radius:3px;
	background-color:#333;
	background-color:rgba(0,0,0,0.8);
}
.preview-count span .empty {
	text-transform:uppercase;
	font-size:13px;
}
a.create-link {
	font-weight:bold;
	text-align:center;
	color:#5A5552;
	text-shadow:0 1px 0 #fff;
	font-size:14px;
	line-height:24px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:96px 16px 0;
	background:url(../images/light-texture.png) #f2f1f1;
	height:240px;
}
a.create-link:hover p {
	text-decoration:underline;
}
a.create-link .ss-icon {
	display:inline-block;
	font-size:22px;
	line-height:28px;
}
a.create-link:hover .ss-icon {
	text-decoration:none;
}
.collection-detail .arrow {
	width:22px;
	height:22px;
	position:absolute;
	top:50%;
	margin-top:-11px;
	right:10px;
	background:url(../images/view-sprites.png) no-repeat -64px -2px #fff;
}
.create-form {
	display:none;
	position:relative;
	color:#5A5552;
	text-shadow:0 1px 0 #fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-radius:3px;
	border:1px solid;
	border-color:#E5E4E3 #E5E4E3 #CBC9C7;
	height:240px;
	padding:62px 13px 0;
	background:url(../images/light-texture.png) #f2f1f1;
}
.shown .create-form {
	display:block;
}
.shown .create-link {
	display:none;
}
.create-form h3 {
	font-size:14px;
	line-height:21px;
	margin-bottom:12px;
}
.create-form label {
	display:block;
}
.create-form input.text {
	width:178px;
	font-size:14px;
	line-height:18px;
	height:18px;
	padding:7px 8px;
	display:block;
	border:1px solid #B3B3B3;
	border-right-color:#CCC;
	border-bottom-color:#CCC;
	border-radius:3px;
}
.create-form .btn-new-list {
	clear:left;
	margin-top:6px;
	width:196px;
}
.create-form .button-remove {
	position:absolute;
	top:6px;
	right:4px;
}
.create-form.loud input.text {
	border-color:#EF4035;
	border:2px solid #EF4035;
	padding:6px 7px;
}
.create-form .error-msg {
	display:none;
	color:#EF4035;
	margin:0;
	padding:5px 2px 0;
	line-height:16px;
	text-shadow:none;
}
.create-form.loud .error-msg {
	display:block;
}
.small .collection-detail {
	padding:9px 13px;
}
.small .collection-detail .stat,.small .preview-count,.small .collection-link .preview-count {
	display:none;
}
.recommendation-indicator {
	display:none;
	position:absolute;
	top:5px;
	left:5px;
	background:#FFF;
	background:rgba(255,255,255,0.8);
	color:#666;
	padding:3px 5px;
	border-radius:2px;
}
.recommended-list .recommendation-indicator {
	display:block;
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (-moz-min-device-pixel-ratio:1.5),only screen and (-o-min-device-pixel-ratio:3/2),only screen and (min-device-pixel-ratio:1.5) {
	.collection-detail .arrow {
		background-image:url(../images/view-sprites%402x.png);
		background-size:88px 29px;
	}
}
.row.row-title {
	margin-bottom:28px;
	margin-top:28px;
}
.row-title h1 {
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-weight:500;
	font-size:28px;
	line-height:30px;
	padding-right:15px;
	margin:0;
	text-shadow:0 1px 0 white;
	clear:left;
	float:left;
	position:relative;
}
.private-list .row-title h1 {
	padding-right:0;
}
.row-title h1 a {
	color:inherit;
}
.list-description {
	font-size:16px;
	line-height:1.4em;
	color:#888;
	margin-top:5px;
	clear:left;
	float:left;
}
.row-title .private-icon {
	display:none;
}
.private-list .row-title .private-icon {
	display:inline;
	float:left;
	font-size:15px;
	color:#97928F;
	margin-top:8px;
	margin:9px 15px 0 5px;
}
.share-tools {
	position:relative;
	z-index:2;
	margin-top:7px;
	float:left;
	white-space:nowrap;
	height:22px;
}
.private-list .share-tools {
	display:none;
}
.author-tools {
	height:21px;
	line-height:17px;
	margin-top:7px;
	float:right;
}
.user-actions {
	float:left;
	margin:3px 0 0 14px;
}
.user-actions .add-to-circle-button {
	float:left;
	height:auto;
	margin:0 7px 0 0;
}
.user-actions .button-circle,.user-actions .in-circle {
	display:inline-block;
	padding:0 11px;
	border:1px solid;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#FFF;
	text-decoration:none;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-size:13px;
	font-weight:normal;
	cursor:pointer;
	text-shadow:0 -1px 0 rgba(0,0,0,0.15);
	line-height:25px !important;
	height:25px;
	margin:0;
	border-color:#54acc7 #4ca0ba #398a9d;
	background:#4fa9c6;
	background:-o-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:-ms-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:-moz-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:-webkit-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
}
.user-actions .button-circle:hover {
	background:#3f98bb;
	background:-o-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:-ms-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:-moz-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:-webkit-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
}
.user-actions .button-circle:active {
	background:#3687af;
	background:-o-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:-ms-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:-moz-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:-webkit-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
}
.user-actions .button-circle.favoriting span {
	visibility:hidden;
}
.user-actions .in-circle,.user-actions .button-circle.favoriting {
	display:none;
	color:#7D7773;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	border-color:#DADBD6 #D1D3CC #CBC9C7;
	background:#f2f3f3;
	background:-o-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:-ms-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:-moz-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:-webkit-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
}
.user-actions .button-circle.favoriting {
	display:inline-block;
	float:left;
}
.user-actions .button-circle.favoriting:before {
	content:'';
	position:absolute;
	display:block;
	width:16px;
	height:16px;
	margin-left:-8px;
	margin-top:-8px;
	left:50%;
	top:50%;
	background:url("../images/spinners-sprite.gif") no-repeat 50% -147px;
}
.user-actions .in-circle:hover {
	background:#e7e5e5;
	background:-o-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:-ms-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:-moz-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:-webkit-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
}
.user-actions .in-circle:active {
	background:#d6d6d6;
	background:-o-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:-ms-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:-moz-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:-webkit-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:linear-gradient(top,#b1adab 3%,#d6d4d4 8%,#cbcaca 38%,#e8e6e6);
}
.user-actions .add-to-circle-in .in-circle {
	display:inline-block;
	float:left;
}
.user-actions .add-to-circle-button .in-circle .button-remove {
	text-indent:-1000px;
	display:block;
	float:left;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:auto;
	height:auto;
	background:none;
	margin:0;
	background-color:#FFF;
	opacity:0;
	filter:alpha(opacity=0);
}
.user-actions .button-circle span,.user-actions .in-circle span {
	background:none;
	padding:0;
	display:inline;
	height:25px;
	line-height:25px;
	color:#fff;
	text-decoration:none;
}
.user-actions .in-circle span {
	color:#7D7773;
}
.user-actions .add-to-circle-in .button-circle,.user-actions .add-to-circle-spinner {
	display:none;
}
.collection-search {
	float:right;
	position:relative;
	margin-left:28px;
}
.collection-search input.text {
	width:188px;
	color:#333;
	height:18px;
	line-height:18px;
	float:left;
	padding:4px 8px 4px 26px;
	border:1px solid #ddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.collection-search input.text:focus {
	background-color:#FFF;
}
.collection-search .icon-search {
	display:inline-block;
	position:absolute;
	left:7px;
	top:6px;
	font-size:13px;
}
.collection-search .icon-clear {
	display:none;
	position:absolute;
	right:4px;
	top:4px;
	font-size:9px;
	padding:4px 4px 2px;
	color:#7D7773;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.search-result .collection-search .icon-clear {
	display:inline-block;
}
.collection-search .icon-clear:hover {
	color:#333;
	text-decoration:none;
}
.collection-filter {
	display:inline-block;
	float:right;
	margin-top:5px;
	line-height:18px;
	width:224px;
	color:#333;
	position:relative;
}
.collection-filter input.checkbox {
	margin:0 3px 0 0;
}
.search-result .collection-filter {
	display:none;
}
.items-for-you {
	border-top:1px solid #E6E6E5;
	padding:28px 0;
}
.items-for-you.fixed {
	position:fixed;
	left:0;
	right:0;
	bottom:0;
}
.items-for-you .row {
	margin:0 auto;
}
.items-for-you .heading {
	display:table;
}
.items-for-you .heading>.inner {
	display:table-cell;
	vertical-align:middle;
}
.items-for-you .heading h4 {
	color:#333;
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-weight:500;
	font-size:18px;
	margin-bottom:14px;
}
.items-for-you .heading p {
	color:#97928F;
	font-size:13px;
	line-height:1.35em;
}
.items-for-you .collection-wrap {
	margin-left:-28px;
}
.items-for-you .collection {
	width:980px;
	margin:0 0 0 28px;
}
.items-for-you .collection-link {
	background-color:#FFF;
}
.items-for-you .collection-preview {
	width:1000px;
}
.items-for-you .collection-preview img {
	width:122px;
	height:97px;
}
.items-for-you .collection-detail h3 {
	width:auto;
}
.items-for-you .collection-detail h3 .updated {
	background-color:#0192B5;
	color:#fff;
	font-size:11px;
	padding:2px 4px;
	margin-right:3px;
	border-radius:2px;
	font-weight:normal;
	vertical-align:top;
}
.items-for-you.side-by-side .collection {
	width:476px;
}
.items-for-you.side-by-side .collection-preview img {
	width:118px;
	height:94px;
}
.items-for-you.side-by-side .collection-preview {
	width:476px;
}
.items-for-you.on-top {
	border:0;
	padding-top:0;
}
.row.row-profile {
	padding:28px 0;
	margin-bottom:0;
	line-height:18px;
}
.owner-avatar {
	float:left;
	margin:0 28px 0 0;
	position:relative;
	overflow:hidden;
	border-bottom:1px solid #fff;
	border-bottom:1px solid rgba(255,255,255,0.8);
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.owner-avatar:before {
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	box-shadow:inset 0 1px 3px 1px rgba(0,0,0,0.15);
}
.owner-avatar img {
	display:block;
	width:75px;
	height:75px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.owner-info {
	float:left;
	text-shadow:0 1px 0 #fff;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
}
.owner-info h1 {
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-weight:500;
	font-size:28px;
	line-height:36px;
	margin:-6px 0 0;
}
.owner-info h1 a {
	color:inherit;
}
.owner-info .location {
	font-size:14px;
	color:#97928F;
	margin-bottom:4px;
}
.owner-actions {
	float:left;
	clear:left;
	margin-top:10px;
}
.owner-actions .add-to-circle-button {
	float:left;
	height:auto;
	margin:0 7px 0 0;
}
.owner-actions .button-circle,.owner-actions .in-circle {
	display:inline-block;
	padding:0 15px;
	border:1px solid;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#FFF;
	text-decoration:none;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-size:15px;
	font-weight:bold;
	cursor:pointer;
	text-shadow:0 -1px 0 rgba(0,0,0,0.15);
	line-height:32px !important;
	height:32px;
	margin:0;
	border-color:#54acc7 #4ca0ba #398a9d;
	background:#4fa9c6;
	background:-o-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:-ms-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:-moz-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:-webkit-linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
	background:linear-gradient(top,#98d0e0 2%,#68b8d1 8%,#4fa9c6 58%,#4fa9c6 95%,#4ca4c0);
}
.owner-actions .button-circle:hover {
	background:#3f98bb;
	background:-o-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:-ms-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:-moz-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:-webkit-linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
	background:linear-gradient(top,#83c7da 2%,#53aac8 8%,#3f98bb 58%,#3f98bb 95%,#3d92b3);
}
.owner-actions .button-circle:active {
	background:#3687af;
	background:-o-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:-ms-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:-moz-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:-webkit-linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
	background:linear-gradient(top,#1d4a80 2%,#317ca4 8%,#3d92b3 58%,#3f98bb);
}
.owner-actions .button-circle.favoriting span {
	visibility:hidden;
}
.owner-actions .in-circle,.owner-actions .button-circle.favoriting {
	display:none;
	color:#7D7773;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	border-color:#DADBD6 #D1D3CC #CBC9C7;
	background:#f2f3f3;
	background:-o-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:-ms-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:-moz-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:-webkit-linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
	background:linear-gradient(top,#fff,#fff 3%,#f9f8f8 8%,#f7f6f6 11%,#f0efef);
}
.owner-actions .button-circle.favoriting {
	display:inline-block;
	float:left;
}
.owner-actions .button-circle.favoriting:before {
	content:'';
	position:absolute;
	display:block;
	width:16px;
	height:16px;
	margin-left:-8px;
	margin-top:-8px;
	left:50%;
	top:50%;
	background:url("../images/spinners-sprite.gif") no-repeat 50% -147px;
}
.owner-actions .in-circle:hover {
	background:#e7e5e5;
	background:-o-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:-ms-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:-moz-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:-webkit-linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
	background:linear-gradient(top,#fbfbfb,#f3f2f2 8%,#f1efef 11%,#e8e6e6);
}
.owner-actions .in-circle:active {
	background:#d6d6d6;
	background:-o-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:-ms-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:-moz-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:-webkit-linear-gradient(top,#b1adab 3%,#cbcaca 8%,#dbd9d7 38%,#e8e6e6);
	background:linear-gradient(top,#b1adab 3%,#d6d4d4 8%,#cbcaca 38%,#e8e6e6);
}
.owner-actions .add-to-circle-in .in-circle {
	display:inline-block;
	float:left;
}
.owner-actions .add-to-circle-button .in-circle .button-remove {
	text-indent:-1000px;
	display:block;
	float:left;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:auto;
	height:auto;
	background:none;
	margin:0;
	background-color:#FFF;
	opacity:0;
	filter:alpha(opacity=0);
}
.owner-actions .button-circle span,.owner-actions .in-circle span {
	background:none;
	padding:0;
	display:inline;
	height:32px;
	line-height:32px;
	color:#fff;
	text-decoration:none;
}
.owner-actions .in-circle span {
	color:#7D7773;
}
.owner-actions .add-to-circle-in .button-circle,.owner-actions .add-to-circle-spinner {
	display:none;
}
.owner-stats {
	float:right;
	border:1px solid #ddd;
	background-color:#eeeeeb;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-shadow:0 1px 0 #fff;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 rgba(255,255,255,0.8);
}
.owner-stats li {
	float:left;
	font-size:13px;
}
.owner-stats li:first-child {
	border-right:1px solid #ddd;
}
.owner-stats li a {
	display:inline-block;
	color:#97928F;
	padding:4px 8px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.owner-stats li a:hover {
	text-decoration:none;
	background:#e8e8e6;
}
.owner-stats li a .stats-number {
	font-weight:bold;
	color:#0192B5;
}
.owner-stats li a:hover .stats-name {
	color:#5A5552;
}
.row.row-title {
	margin-bottom:28px;
	margin-top:28px;
}
.row-title h2 {
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-weight:500;
	font-size:18px;
	line-height:30px;
	height:30px;
	padding-right:15px;
	margin:0;
	float:left;
	clear:left;
}
.row-title h2 a {
	color:inherit;
}
.row-title .favorite-types {
	float:left;
}
#collections-list.content-wrap-inner .similar-listings-container {
	padding-bottom: 10px;
}